<?php

declare(strict_types=1);

namespace App\Domain\Reader\Application\Query;

final class GetChapterContext
{
    public function __construct(
        private readonly string $chapterId
    ) {
    }
    public function getChapterId(): string
    {
        return $this->chapterId;
    }
}
